.container.my-account {
	max-width: 1280px;
}

.woocommerce .my-account .woocommerce-products-header {
	height: 300px;
}

.woocommerce .my-account .woocommerce-products-header .container {
	position: relative;
	height: 100%;
}

.woocommerce .my-account .woocommerce-products-header .inside {
	position: absolute;
	left: 150px;
	top: 55%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	max-width: 425px;
}

.woocommerce .my-account .woocommerce-products-header .inside h1 {
	font-weight: 300;
	font-size: 48px;
	line-height: 58px;
	margin-bottom: 10px;
	letter-spacing: -3px;
}

.woocommerce .my-account .woocommerce-products-header .inside p {
	font-weight: 500;
	font-size: 14px;
	line-height: 21px;
	margin: 0;
}

.woocommerce .my-account {
	display: block;
	margin: 50px auto;
}

.woocommerce .my-account .inside {
	background: #FFFFFF;
	border-radius: 5px;
	padding: 40px;
}

.woocommerce .my-account .woocommerce-MyAccount-content p,
.woocommerce .my-account .woocommerce-MyAccount-content ul li,
.woocommerce .my-account .woocommerce-MyAccount-content ol li {
	font-weight: 400;
	line-height: 1.5em;
}

.woocommerce .my-account .woocommerce-MyAccount-navigation ul {
	list-style: none;
	display: block;
	margin: 0 auto;
	padding: 0;
}

.woocommerce .my-account .woocommerce-MyAccount-navigation ul li:not(:last-of-type) {
	margin: 0;
	display: block !important;
	border-bottom: 1px solid #D9D9D9;
}

.woocommerce .my-account .woocommerce-MyAccount-navigation ul li a {
	font-weight: 400;
	line-height: 67px;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: #000000;
}

.woocommerce .my-account .woocommerce-MyAccount-navigation ul li a img {
	vertical-align: middle;
	margin-right: 3px;
	width: 40px;
	height: 40px;
}

.woocommerce .my-account .woocommerce-MyAccount-navigation ul li.is-active a {
	font-weight: bold;
}

.woocommerce .my-account .woocommerce-MyAccount-content p {
	margin-top: 20px;
	font-style: normal;
	font-weight: 500;
	font-size: 14px;
	line-height: 21px;
	letter-spacing: 0.5px;
}

.woocommerce .my-account .woocommerce-MyAccount-content p a {
	font-weight: bold;
}

.woocommerce .my-account .woocommerce-MyAccount-content p.title {
    font-family: 'Grad' !important;
	font-weight: 300;
	font-size: 48px;
	line-height: 58px;
	margin: 0;
}

.woocommerce .my-account .woocommerce-MyAccount-content p.title span {
	display: block;
	margin-top: 12px;
	margin-bottom: 20px;
	font-style: normal;
	font-weight: 300;
	font-size: 11px;
	line-height: 13px;
	letter-spacing: 0.5px;
	color: rgba(0, 0, 0, 0.5);
}

.woocommerce .my-account .woocommerce-MyAccount-content p.title span a {
	color: rgba(0, 0, 0, 0.5);
	font-weight: bold;
}

.woocommerce .my-account .woocommerce-MyAccount-content p.subtitle {
    font-family: 'Grad' !important;
	font-style: normal;
	font-weight: 300;
	font-size: 32px;
	line-height: 38px;
	margin-bottom: 20px;
}

.woocommerce .my-account [name="save_account_details"] span {
	padding: 22px 39px;
}

.woocommerce .my-account .woocommerce-MyAccount-navigation {
	width: 310px !important;
}

.woocommerce .my-account .woocommerce-account .woocommerce-MyAccount-content {
	width: calc(100% - 350px);
}

.woocommerce .my-account .woocommerce-MyAccount-navigation .inside {
	padding: 5px 21px;
}

.woocommerce .my-account .edit-account .border {
	width: 100%;
	height: 1px;
	background: #D9D9D9;
	margin: 25px auto;
}

.woocommerce .my-account .woocommerce-MyAccount-content p.normal {
	font-weight: normal;
	font-size: 14px;
	line-height: 21px;
	margin-bottom: 30px;
}

.woocommerce .my-account .woocommerce-Address-title h3 {
	margin: 0 auto 16px auto;
	font-weight: bold;
	font-size: 15px;
	line-height: 18px;
}

.woocommerce .my-account .woocommerce-Address address {
	position: relative;
	border: 1px solid #D9D9D9;
	box-sizing: border-box;
	border-radius: 10px;
	padding: 20px;
	font-weight: normal;
	font-style: normal;
	font-size: 13px;
	line-height: 16px;
	letter-spacing: 1px;
}

.woocommerce .my-account .woocommerce-MyAccount-navigation-link--edit-account {
	display: none !important;
}

.woocommerce .my-account .woocommerce-Address address .edit {
	position: absolute;
	right: 16px;
	top: 16px;
	color:  #fff;
	background: #000;
	border: 2px solid #000;
	border-radius: 25px;
	line-height: 24px;
	padding: 0 13px;
	font-size: 8px;
	font-weight: bold;
	text-align: center;
	letter-spacing: 1px;
	text-transform: uppercase;
	transition: 300ms;
}

.woocommerce .my-account .woocommerce-Address address .edit:hover {
	background: #fff;
	color:  #000;
}

.woocommerce .my-account .woocommerce-address-fields {
	margin-top: 20px;
}

.woocommerce .my-account .woocommerce-orders-table {
	margin-top: 20px !important;
	border: 1px solid #000 !important;
	border-collapse: collapse !important;
}

.woocommerce .my-account .woocommerce-orders-table thead tr th {
	padding: 15px 20px !important;
	font-weight: bold !important;
	font-size: 8px !important;
	line-height: 10px !important;
	letter-spacing: 1px !important;
	text-transform: uppercase !important;
	background: #000 !important;
	color:  #fff !important;
}

.woocommerce .my-account .woocommerce-orders-table thead tr th * {
	color:  #fff !important;
}

.woocommerce .my-account  table.my_account_orders td {
	border-bottom: 1px solid #000 !important;
	padding: 20px !important;
}

.woocommerce .my-account  table.my_account_orders td,
.woocommerce .my-account  table.my_account_orders td *:not(.button) {
	font-weight: normal;
	font-size: 10px;
	line-height: 14px;
	letter-spacing: 1px;
}

.woocommerce .my-account  table.my_account_orders td .button {
	font-weight: bold;
	font-size: 8px;
	line-height: 10px;
	color: #fff;
	text-align: center;
	letter-spacing: 1px;
	text-transform: uppercase;
	background: #000;
	border: 1px solid #000;
	border-radius: 10px;
	transition: 300ms;
}

.woocommerce .my-account  table.my_account_orders td .button:hover {
	background: transparent;
	color:  #000;
}

.woocommerce .my-account .woocommerce-button--next {
	float: right;
}

.woocommerce .my-account .woocommerce-button--next,
.woocommerce .my-account .woocommerce-button--previous {
	font-weight: bold!important;
	font-size: 12px!important;
	line-height: 14px!important;
	color: #000000!important;
	text-align: center;
	letter-spacing: 1px;
	text-transform: uppercase;
	background-color: #FFCE00 !important;
	border: 2px solid #FFCE00!important;
	border-radius: 10px!important;
	transition: 300ms!important;
}

.woocommerce .my-account .woocommerce-button--next:hover,
.woocommerce .my-account .woocommerce-button--previous:hover {
	background: transparent;
	background-color: transparent !important;
}

.woocommerce .my-account .woocommerce-order-details .half {
	width: calc(50% - 14px);
	border-radius: 5px;
}

.woocommerce .my-account .woocommerce-order-details .half.grey {
	background: #F2F2F2;
	padding: 20px;
}

.woocommerce .my-account .woocommerce-order-details .half.grey .sum-total {
	background: #FFFFFF;
	border-radius: 10px;
	padding: 20px;
	margin-top: 50px;
}

.woocommerce .my-account .woocommerce-order-details .half.grey .sum-total p {
	margin: 0 auto 13px auto;
	font-style: normal;
	font-weight: 300;
	font-size: 11px;
	line-height: 13px;
	letter-spacing: 2px;
}

.woocommerce .my-account .woocommerce-order-details .half.grey .sum-total p span {
	float: right;
}

.woocommerce .my-account .woocommerce-order-details .half.grey .sum-total p span,
.woocommerce .my-account .woocommerce-order-details .half.grey .sum-total p span * {
	font-weight: bold !important;
	font-size: 12px;
	line-height: 14px;
	text-align: right;
	letter-spacing: 1px;
}

.woocommerce .my-account .woocommerce-order-details .half.grey .sum-total p:last-of-type {
	margin: 0 auto;
	padding-top: 13px;
	border-top: 1px solid #D9D9D9;
}

.woocommerce .my-account .woocommerce-order-details .main-order {
	justify-content: space-between; 
	margin-top: 20px;
	margin-bottom: 10px;
}

.woocommerce .my-account .woocommerce-customer-details address:not(:last-of-type) {
	margin-bottom: 10px;
}

.woocommerce .my-account .woocommerce-customer-details address {
	padding: 20px !important;
	border: 1px solid #D9D9D9 !important;
	box-sizing: border-box;
	border-radius: 10px !important;
	font-weight: normal;
	font-size: 13px !important;
	line-height: 16px !important;
	letter-spacing: 1px !important;
}

.woocommerce .my-account .woocommerce-customer-details address p.subtitle {
	display: block;
	margin-bottom: 6px !important;
	margin-top: 0;
	font-weight: bold;
	font-size: 8px;
	line-height: 10px;
	letter-spacing: 1px;
	text-transform: uppercase;
}

.woocommerce .my-account .woocommerce-customer-details address p.subtitle.margin {
	margin-top: 15px;
}

.woocommerce .my-account .woocommerce-customer-details address p.phone,
.woocommerce .my-account .woocommerce-customer-details address p.email {
	margin: 0;
	font-size: 13px;
	line-height: 16px;
	letter-spacing: 1px;
}

.woocommerce .my-account .woocommerce-order-details .product-list {
	margin: 0;
	padding: 0;
}

.woocommerce .my-account .woocommerce-order-details .product-list li img {
	max-width: 50px;
	max-height: 70px;
	width: auto;
	margin-right: 15px;
}

.woocommerce .my-account .woocommerce-order-details .product-list li .content {
	padding: 8px 0;
	width: 200px;
	justify-content: flex-start;
}

.woocommerce .my-account .woocommerce-order-details .product-list li .content p {
	font-style: normal;
	font-weight: 300;
	font-size: 11px;
	line-height: 1.5;
	letter-spacing: 2px;
	margin: 0;
}

.woocommerce .my-account .woocommerce-order-details .product-list li .content p strong {
	display: block;
	font-weight: bold;
	font-size: 12px;
	line-height: 14px;
	letter-spacing: 1px;
}

.woocommerce .my-account .woocommerce-order-details .product-list li .price-box {
	position: relative; 
	width: 130px;
	text-align: right;
	padding: 8px 0;
	align-self: baseline;
}

.woocommerce .my-account .woocommerce-order-details .product-list li .price-box .amount {
	position: relative;
}

.woocommerce .my-account .woocommerce-order-details .product-list li .content .price-box .amount * {
	font-weight: 300;
	font-size: 11px;
	line-height: 13px;
	text-align: right;
	letter-spacing: 2px;
}

.woocommerce .my-account .woocommerce-order-details .product-list li:not(:last-of-type) {
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #D9D9D9;
}

#mailchimp-gdpr-fields,
.woocommerce .my-account [for^="mailchimp"] {
	display: none;
}

@media only screen and (max-width: 996px) {
	.woocommerce .my-account .woocommerce-MyAccount-navigation {
		width: 100% !important;
	}
	
	.woocommerce .my-account .woocommerce-MyAccount-content {
		margin-top: 25px;
		width: 100% !important;
	}
	
	.woocommerce .my-account  .inside {
		padding: 15px;
	}
	
	.woocommerce .my-account  .btn,
	.woocommerce .my-account  .btn span {
		width: 100%;
	}
	
	.woocommerce .my-account .woocommerce-order-details .half {
		width: 100% !important;
		padding: 10px !important;
	}
	
	.woocommerce .my-account .woocommerce-order-details .half + .half {
		padding: 0 !important;
		margin-top: 20px;
	}
	
	.woocommerce .my-account .woocommerce-order-details .product-list li .content {
		width: 120px;
		padding: 0;
	}
	
	.woocommerce .my-account .woocommerce-order-details .product-list li .price-box {
		width: auto;
		padding: 0;
	}
	
	.woocommerce .my-account .woocommerce-order-details .product-list li .price-box span,
	.woocommerce .my-account .woocommerce-order-details .product-list li .price-box span * {
		font-size: 11px;
	}
	
	.woocommerce .my-account .woocommerce-MyAccount-content p.subtitle,
	.woocommerce .my-account .woocommerce-MyAccount-content p.title {
		font-size: 26px !important;
	}
	
	.woocommerce .my-account .woocommerce-order-details .product-list li .content p strong {
		font-size: 11px;
		line-height: 1.5em;
	}
	
	.woocommerce .my-account .woocommerce .woocommerce-customer-details address,
	.woocommerce .my-account .woocommerce-MyAccount-content p {
		font-size: 10px !important;
	}
	
	.woocommerce .my-account .shipped_via {
		display: none;
	}
}